WeBid Bug Tracking

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000477WeBidAuctionspublic2014-11-15 16:122015-07-01 20:54
ReporterDrF 
Assigned Torenlok 
Priority@0@SeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version1.1.1 
Target VersionFixed in Version1.2.0 
Summary0000477: Additional zero money/one quantity winner´s bid after each closed BuyOnly Auction
DescriptionHello WeBid developers!

(1)Having a clean WeBid 1.1.1
(2)Adding two users
(3)User1 creates a BuyOnly Auction with 1 item each 1 Dollar and quantity=10
(4)User2 buys all 10 quantities of the auction item in one transaction
(5)User1 got paid by User2.
(6)User1 goes to MyControlPanel->Selling->Winners details in order to change the payment status to paid
Problem:
2 rows appear but I expected only the 1st row
1st row is correct (for me) and includes the winner´s bid of 1 Dollar and quantity=10
2nd row includes another winner´s bid of Zero Dollar and quantity=1

Question: Is there a meaning for the 2nd row? It seams to be confusing for any user, right?

Thanks for your help!
TagsNo tags attached.
import_id488
Thread
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2015-04-01 13:17 renlok New Issue
2015-04-01 13:17 renlok import_id => 488
2015-04-01 13:17 renlok Date Submitted 2015-04-01 13:17 => 2014-11-15 16:12
2015-04-01 13:17 renlok Last Update 2015-04-01 13:17 => 2015-03-19 22:24
2015-06-28 21:03 renlok Note Deleted: 0001309
2015-07-01 20:54 renlok Status new => resolved
2015-07-01 20:54 renlok Fixed in Version => 1.2.0
2015-07-01 20:54 renlok Resolution open => fixed
2015-07-01 20:54 renlok Assigned To => renlok


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker